# Generated by Django 4.1.2 on 2025-01-21 13:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('consents', '0003_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='userconsents',
            name='active',
            field=models.BooleanField(default=True),
        ),
    ]
